Page MenuHomePhabricator

1.31.0-wmf.6 deployment blockers
Closed, ResolvedPublicRelease

Details

Commits
rPHEX162f4e751b75: Fix misspelling "beneith"
Release Version
1.31.0-wmf.6
Release Date
1509426000

2017 week 44 1.31-wmf.6 Changes wmf/1.31.0-wmf.6

This MediaWiki Train Deployment is scheduled for the week of Monday, October 30th:

Monday October 30thTuesday, October 31stWednesday, November 1stThursday, November 2ndFriday
SWAT deployments only.Branch wmf.6 and deploy to Group 0 Wikis.Deploy wmf.6 to Group 1 Wikis.Deploy wmf.6 to all Wikis.No deployments on fridays

How this works

  • Any serious bugs affecting wmf.6 should be added as subtasks beneath this one.
  • Any open subtask(s) block the train from moving forward.This means no further deployments until the blockers are resolved.
  • If something is serious enough to warrant a rollback then you should bring it to the attention of deployers on the #wikimedia-operations IRC channel.
  • For more info about deployment blockers, see Holding the train.

Related Links

Other Deployments

Previous: 1.31.0-wmf.5
Next: 1.31.0-wmf.7

Event Timeline

mmodell created this task.Aug 28 2017, 4:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2017, 4:59 PM
demon claimed this task.Sep 9 2017, 8:48 PM
greg renamed this task from 1.30.0-wmf.25 deployment blockers to 1.31-wmf.2 deployment blockers.Sep 14 2017, 4:02 PM
greg changed Release Version from 1.30.0-wmf.25 to 1.31-wmf.2.
mmodell changed Release Version from 1.31-wmf.2 to 1.31.0-wmf.2.Sep 14 2017, 6:39 PM
greg renamed this task from 1.31-wmf.2 deployment blockers to 1.31.0-wmf.6 deployment blockers.Sep 14 2017, 10:57 PM
greg changed Release Version from 1.31.0-wmf.2 to 1.31.0-wmf.6.

(There is a typo in the task description here: "beneith" should be "beneath". Unfortunately I don't seem to have the rights to fix it.)

greg closed this task as Resolved.Nov 13 2017, 5:51 PM